/*
Theme Name: GeneratePress Child
Template: generatepress
*/

body {
    background-color: #fff;
}

nav#site-navigation {
    display: none;
}
.site-logo {
    display: none;
}
.header-widget {
    margin-left: 0;
}
.header-left-side-logo {
    width: 20%;
}
.header-right-side-menu {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 80%;
}
ul#menu-header-menu {
    display: flex;
    gap: 25px;
}
.inside-header {
	display: block;
}